| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxGBSpan Member List

This is the complete list of members for wxGBSpan, including all inherited members.

GetColspan() const | wxGBSpan |
GetRowspan() const | wxGBSpan |
operator!=(const wxGBSpan &o) const | wxGBSpan |
operator==(const wxGBSpan &o) const | wxGBSpan |
SetColspan(int colspan) | wxGBSpan |
SetRowspan(int rowspan) | wxGBSpan |
wxGBSpan() | wxGBSpan |
wxGBSpan(int rowspan, int colspan) | wxGBSpan |